.bottom-side {
    position: absolute;
    right: 0;
    bottom: 0;
    height: var(--bottom-side-height);
    left: var(--left-side-width);
}

.bottom-side__wrapper {
    width: 100%;
    height: 100%;
}